package com.emr.vo.commomSearch;

public class CommomTree {
    private Integer id;

    private String title;


    private Integer parentId;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    private Integer PageCount;


    public Integer getPageCount() {
        return PageCount;
    }

    public void setPageCount(Integer pageCount) {
        PageCount = pageCount;
    }

    private String patientId;

    private String assortId;

    private String assortName;

    private Integer assortCount;

    private String scanPage;

    private String checked;

    private String newName;

    private String source;

    private String PDFPATH;



    public String getPDFPATH() {
        return PDFPATH;
    }

    public void setPDFPATH(String PDFPATH) {
        this.PDFPATH = PDFPATH;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getNewName() {
        return newName;
    }

    public void setNewName(String newName) {
        this.newName = newName;
    }

    public String getScanPage() {
        return scanPage;
    }

    public void setScanPage(String scanPage) {
        this.scanPage = scanPage;
    }

    public String getChecked() {
        return checked;
    }

    public void setChecked(String checked) {
        this.checked = checked;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId;
    }

    public String getAssortId() {
        return assortId;
    }

    public void setAssortId(String assortId) {
        this.assortId = assortId;
    }

    public String getAssortName() {
        return assortName;
    }

    public void setAssortName(String assortName) {
        this.assortName = assortName;
    }

    public Integer getAssortCount() {
        return assortCount;
    }

    public void setAssortCount(Integer assortCount) {
        this.assortCount = assortCount;
    }
}